<?php

namespace PHPMaker2021\gudang_ubi;

// Menu Language
if ($Language && function_exists(PROJECT_NAMESPACE . "Config") && $Language->LanguageFolder == Config("LANGUAGE_FOLDER")) {
    $MenuRelativePath = "";
    $MenuLanguage = &$Language;
} else { // Compat reports
    $LANGUAGE_FOLDER = "../lang/";
    $MenuRelativePath = "../";
    $MenuLanguage = Container("language");
}

// Navbar menu
$topMenu = new Menu("navbar", true, true);
echo $topMenu->toScript();

// Sidebar menu
$sideMenu = new Menu("menu", true, false);
$sideMenu->addMenuItem(1, "mi_employees", $MenuLanguage->MenuPhrase("1", "MenuText"), $MenuRelativePath . "EmployeesList", -1, "", AllowListMenu('{D98F7F57-070B-4787-AD75-4C5AAA4C5A63}employees'), false, false, "", "", false);
$sideMenu->addMenuItem(2, "mi_kedatangan", $MenuLanguage->MenuPhrase("2", "MenuText"), $MenuRelativePath . "KedatanganList", -1, "", AllowListMenu('{D98F7F57-070B-4787-AD75-4C5AAA4C5A63}kedatangan'), false, false, "", "", false);
$sideMenu->addMenuItem(3, "mi_sortir", $MenuLanguage->MenuPhrase("3", "MenuText"), $MenuRelativePath . "SortirList", -1, "", AllowListMenu('{D98F7F57-070B-4787-AD75-4C5AAA4C5A63}sortir'), false, false, "", "", false);
$sideMenu->addMenuItem(4, "mi_sup", $MenuLanguage->MenuPhrase("4", "MenuText"), $MenuRelativePath . "SupList", -1, "", AllowListMenu('{D98F7F57-070B-4787-AD75-4C5AAA4C5A63}sup'), false, false, "", "", false);
$sideMenu->addMenuItem(5, "mi_userlevelpermissions", $MenuLanguage->MenuPhrase("5", "MenuText"), $MenuRelativePath . "UserlevelpermissionsList", -1, "", AllowListMenu('{D98F7F57-070B-4787-AD75-4C5AAA4C5A63}userlevelpermissions'), false, false, "", "", false);
$sideMenu->addMenuItem(6, "mi_userlevels", $MenuLanguage->MenuPhrase("6", "MenuText"), $MenuRelativePath . "UserlevelsList", -1, "", AllowListMenu('{D98F7F57-070B-4787-AD75-4C5AAA4C5A63}userlevels'), false, false, "", "", false);
$sideMenu->addMenuItem(7, "mi_varietas", $MenuLanguage->MenuPhrase("7", "MenuText"), $MenuRelativePath . "VarietasList", -1, "", AllowListMenu('{D98F7F57-070B-4787-AD75-4C5AAA4C5A63}varietas'), false, false, "", "", false);
echo $sideMenu->toScript();
